Home / Accessing Python

Accessing Python

You are not logged in.

If you are a current student, please Log In for full access to this page.

A Note About Versions

The lab checkers for this class will use Python 3.8. It is important that you install Python 3.7 or later, and not earlier versions of Python (especially not version 2.x!).

Accessing Python